ukui-bluetooth (4.10.1.0-ok3.0) nile; urgency=medium

  * Bug号码:无
  * 需求号:
    #191053 蓝牙控制面板我的设备界面优化
    #191036 蓝牙任务栏界面优化
    #191068 将蓝牙文件接受位置，修改存放至下载中进行统一管理
    #191089 蓝牙设备电池电量低的提示
  * 其他改动说明:优化翻译，自动化更新
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Fri, 30 Aug 2024 15:43:41 +0800

ukui-bluetooth (4.10.1.0-ok2.13) nile; urgency=medium

  * Bug号码:#IAH581 【组件UI】【蓝牙】蓝牙界面显示不全
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Mon, 26 Aug 2024 14:27:20 +0800

ukui-bluetooth (4.10.1.0-ok2.12) nile; urgency=medium

  * Bug号码:#I9JVHG 【次要】【gg-维哈柯】【蓝牙】切换哈维柯语言蓝牙相关弹窗布局未从右到左
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Fri, 23 Aug 2024 13:47:38 +0800

ukui-bluetooth (4.10.1.0-ok2.11) nile; urgency=medium

  * Bug号码:#I9RYX2 【主要】【蓝牙】蓝牙相关弹窗存在大量未翻译
            #I9RYPJ【主要】【蓝牙】维吾尔语，任务栏和控制面板蓝牙相关界面存在大量未翻译
            #IAAV2D 【次要】【蓝牙】【哈柯】蓝牙相关界面翻译不正确
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Tue, 30 Jul 2024 14:53:24 +0800

ukui-bluetooth (4.10.1.0-ok2.10) nile; urgency=medium

  * Bug号码:无
  * 需求号:无
  * 其他改动说明:更新翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 16 Jul 2024 15:33:08 +0800

ukui-bluetooth (4.10.1.0-ok2.9) nile; urgency=medium

  * Bug号码:#I8JNYW 【主要】【蓝牙】测试机作为接收端，文件发送均失败
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Tue, 16 Jul 2024 15:33:08 +0800

ukui-bluetooth (4.10.1.0-ok2.8) nile; urgency=medium

  * Bug号码:#I9P3G7 【主要】【蓝牙】发送文件异常
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Tue, 28 May 2024 15:03:57 +0800

ukui-bluetooth (4.10.1.0-ok2.7) nile; urgency=medium

  * Bug号码:无
  * 需求号:无
  * 其他改动说明:更新维文翻译
  * 其他改动影响域:无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 20 May 2024 10:59:42 +0800

ukui-bluetooth (4.10.1.0-ok2.6) nile; urgency=medium

  * Bug号码:无
  * 需求号:无
  * 其他改动说明:任务栏位置移动时，托盘处网络、音乐、蓝牙、时间菜单不能跟随任务栏移动
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Mon, 20 May 2024 10:59:42 +0800

ukui-bluetooth (4.10.1.0-ok2.5) nile; urgency=medium

  * Bug号码:#I9ILIA 【蓝牙】控制面板中没有蓝牙模块
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- caitao <caitao@caitao.kylinos.cn>  Thu, 25 Apr 2024 11:24:19 +0800

ukui-bluetooth (4.10.1.0-ok2.4) nile; urgency=medium

  * Bug号码:#I8WXSF 【wayland】【wlcom】【次要】【蓝牙】打开任务栏蓝牙界面，任务栏有蓝牙图标
  *         #I8XVIN【次要】【蓝牙】【需求26954】任务栏蓝牙窗口未适配“窗口圆角”设置
  *         #I8WN86【wayland】【wlcom】【次要】【蓝牙】蓝牙发送文件时，点击任务栏蓝牙图标，打开的任务栏蓝牙界面位置错误
  *         #I8JMXO【wayland】【次要】【蓝牙】蓝牙相关弹窗每次打开位置不固定，没有居中显示
  *         #I8WXSF【wayland】【wlcom】【次要】【蓝牙】打开任务栏蓝牙界面，任务栏有蓝牙图标
  *         #I8WL1S【wayland】【次要】蓝牙部分弹窗缺少标题栏图标、标题栏和关闭按钮
  *         #I8JQ9V【wayland】【次要】【蓝牙】配对弹窗没有关闭按钮
  *         #I8JQDJ【X】【次要】【蓝牙】配对弹窗存在最小化按钮
  *         #I8JQ9V【wayland】【次要】【蓝牙】配对弹窗没有关闭按钮
  *         #I81EA5【次要】【蓝牙】右键文件选择从蓝牙发送到的弹窗没有置顶显示
  *         #I8JNTR【次要】【蓝牙】发送文件选择设备界面，未全部适配强调色
  *         #I8148S【X】【次要】【蓝牙】连接手机或电脑弹出的pin码框未置顶
  *         #I8OA2R【次要】【arm】【树莓派】接上蓝牙适配器后，任务栏中不显示蓝牙图标，重启系统后才显示 
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- lixiang1 <lixiang1@kylinos.cn>  Wed, 28 Feb 2024 17:02:19 +0800

ukui-bluetooth (4.10.1.0-ok2.3) nile; urgency=medium

  * Bug号码:#I8WMEC【次要】【蓝牙】侧边栏蓝牙发送成功通知存在英文，鼠标悬浮关闭按钮无提示
  *         #I8WL1S【wayland】【次要】蓝牙部分弹窗缺少标题栏图标、标题栏和关闭按钮 
  *         ##I8WN86 【wayland】【wlcom】【次要】【蓝牙】蓝牙发送文件时，点击任务栏蓝牙图标，打开的任务栏蓝牙界面位置错误
  *         #I8WXSF 【wayland】【wlcom】【次要】【蓝牙】打开任务栏蓝牙界面，任务栏有蓝牙图标
  *         #I8XVIN 【次要】【蓝牙】【需求26954】任务栏蓝牙窗口未适配“窗口圆角”设置
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- lixiang1 <lixiang1@kylinos.cn>  Fri, 23 Feb 2024 16:12:22 +0800

ukui-bluetooth (4.10.1.0-ok2.2) nile; urgency=medium

  * Bug号码:#I8WMEC【次要】【蓝牙】侧边栏蓝牙发送成功通知存在英文，鼠标悬浮关闭按钮无提示
  * 需求号:无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 23 Feb 2024 14:04:37 +0800

ukui-bluetooth (4.10.1.0-ok2.1) nile; urgency=medium

  * Bug号码:无
  * 需求号:无
  * 其他改动说明:修改英文首字母大写的问题
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 02 Feb 2024 09:12:14 +0800

ukui-bluetooth (4.10.1.0-ok2.0) nile; urgency=medium

  * Bug号码:无
  * 需求号:
    #191053 蓝牙控制面板我的设备界面优化
    #191036 蓝牙任务栏界面优化
    #191068 将蓝牙文件接受位置，修改存放至下载中进行统一管理
    #191089 蓝牙设备电池电量低的提示
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 26 Jan 2024 10:54:20 +0800

ukui-bluetooth (4.10.1.0-ok1.3) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:rebuild 4.10.1.0-ok1.2:changelog格式写错导致未传包
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 22 Jan 2024 14:19:15 +0800

ukui-bluetooth (4.10.1.0-ok1.2) nile; urgency=medium

  * Bug号码:#203674 【wlcom】【蓝牙】蓝牙部分弹框案件显示不正确，关闭按钮悬浮提示为英文
  * 需求号 :无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 22 Jan 2024 11:07:51 +0800

ukui-bluetooth (4.10.1.0-ok1.1) nile; urgency=medium

  * Bug号码:#204001 【wlcom】【蓝牙】打开蓝牙部分弹窗，其他界面置顶显示后鼠标无法点击
  * 需求号 :无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 19 Jan 2024 17:06:53 +0800

ukui-bluetooth (4.10.1.0-ok1.0) nile; urgency=medium

  * Bug号码:无
  * 需求号 :192414 子 UKUI&Kylin应用捐赠事宜 / 蓝牙合规性修改
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 05 Jan 2024 09:14:24 +0800

ukui-bluetooth (4.10.1.0-ok0.2) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:rebuild 4.10.1.0-ok0.1
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 27 Nov 2023 15:37:58 +0800

ukui-bluetooth (4.10.1.0-ok0.1) nile; urgency=medium

  * Bug号码:无
  * 需求号 :
    -146670 手机连接kylin系统后离座锁屏
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 27 Nov 2023 15:11:53 +0800

ukui-bluetooth (4.10.0.0-ok2.0) nile; urgency=medium


  * Bug号码:无
  * 需求号 :
    -146670 手机连接kylin系统后离座锁屏
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 27 Nov 2023 09:09:48 +0800

ukui-bluetooth (4.10.0.0-ok1.2) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:
    -修复wayland环境下界面开关时小窗口显示到主界面的问题
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 24 Nov 2023 09:51:05 +0800

ukui-bluetooth (4.10.0.0-ok1.1) nile; urgency=medium

  * Bug号码:
    -I7WO2Q【高】【数据埋点】【控制面板】【蓝牙】蓝牙模块所有设置无埋点数据
  * 需求号 :无
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Tue, 21 Nov 2023 17:41:50 +0800

ukui-bluetooth (4.10.0.0-ok1.0) nile; urgency=medium

  * Bug号码:无
  * 需求号 :
      -180619 子 新增多语言支持：维、哈、柯、德、西、法、蒙、藏、繁体 / ukui-bluetooth openkylin2.0 多语言翻译支持
  * 其他改动说明:无
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Mon, 13 Nov 2023 11:28:19 +0800

ukui-bluetooth (4.10.0.0-ok0.4) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:处理无埋点环境的问题
  * 其他改动影响域:无


 -- dengtuo <dengtuo@kylinos.cn>  Fri, 08 Sep 2023 15:47:07 +0800

ukui-bluetooth (4.10.0.0-ok0.3) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:处理extern "C"编译报错问题
  * 其他改动影响域:无
 
 -- dengtuo <dengtuo@kylinos.cn>  Fri, 08 Sep 2023 15:17:25 +0800

ukui-bluetooth (4.10.0.0-ok0.2) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:处理编译报错问题
  * 其他改动影响域:无 

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 08 Sep 2023 15:06:47 +0800

ukui-bluetooth (4.10.0.0-ok0.1) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:rebuild 4.10.0.0
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 08 Sep 2023 14:42:02 +0800

ukui-bluetooth (4.10.0.0) nile; urgency=medium

  * Bug号码:无
  * 需求号 :无
  * 其他改动说明:nlie首个版本分支
  * 其他改动影响域:无

 -- dengtuo <dengtuo@kylinos.cn>  Fri, 08 Sep 2023 14:14:08 +0800
